@import url("https://secure.iasp.com.au/resources/v6/base-mobile.min.css");
/******************** Generic style and Jquery Mobile style fix ******************************/
h1 {
    font-size: 17px;
    color: #004a85;
    margin: 15px 0 10px;
}

.ui-header h1.ui-title  {
    color: #ffffff;
}

img {
    max-width: 100%;
}

/*##### CMS Style #####*/
#iasp_comments,
.cpanelbtn_row,
.edit_controls,
.modal {
    display: none;
}

table.cpaneltbl a:hover {
    text-decoration: none;
}
/*##### Standard Class #####*/

.img_border {
    border: 1px solid #000066;
}

.bottom_margin {
    margin-bottom: 15px;
}

.btm_dots {
    border-bottom: 1px dashed #dfdddd;
    padding-bottom: 15px;
}

.blank {
    display: none !important;
}

.page-nav {
    margin-top: 15px;
}
/*##### Link Style #####*/
:focus {
    outline: none !important;
    color: inherit !important;
}

a {
    color: #004a85;
    text-decoration: none;
}

.ui-btn-active {
    color: #ffffff;
}

.ui-body-a .ui-link:visited,
.ui-body-a .ui-link:hover,
.ui-body-a .ui-link:visited {
    color: #000066 !important;
}
/*##### Homepage Header Style #####*/
li#menu_header {
    font-size: 17px;
    border-bottom: 1px solid #000000;
}
/*##### Homepage Mini Cart Style #####*/
.minicart_box.mobile .minicart .minicart_icon {
    /*background-image: url('../../../i/icon_cart_top_white.png');*/
}

/*##### Footer bar #####*/
.ui-footer {
    background: #ffffff;
}

span.ui-icon.ui-icon-home-icon.ui-icon-shadow {
    background: url("../../../i/icon_home_white.png") 50% 50% no-repeat;
    background-size: 18px;
}

span.ui-icon.ui-icon-contact-icon.ui-icon-shadow {
    background: url("../../../i/icon_contact_white.png") 50% 50% no-repeat;
    background-size: 18px;
}

span.ui-icon.ui-icon-products-icon.ui-icon-shadow {
    background: url("../../../i/icon_products_white.png") 50% 50% no-repeat;
    background-size: 18px;
}

/*span.ui-icon.ui-icon-cart-icon.ui-icon-shadow {
    background: url("../../../i/icon_mcart_black.png") 50% 50% no-repeat;
    background-size: 18px;
}*/

#footer_nav .ui-btn span.ui-icon.ui-icon-news-icon.ui-icon-shadow {
    background: url("../../../i/icon_news_white.png") 50% 50% no-repeat;
    background-size: 23px;
    width: 23px !important;
    height: 23px !important;
    left: 45%;
}

.ui-btn-up-b {
    border: 1px solid #000000;
}

.ui-block-a .ui-btn-up-b,
.ui-block-a .ui-btn-hover-b {
    border-left: none;
}

/*##### Content h1 margin #####*/
.content.isSection .detail h1:first-child,
.content.isSubSection .detail h1:first-child {
    margin-bottom: 10px;
}

.content.isProCat .detail h1:first-child {
    margin-bottom: 10px;
}

.content .detail h1:first-child {
    margin-bottom: 10px;
}

.content h1.section_header_yellow,
.content h1.cmsh1_title {
    margin-bottom: 10px;
}

h1.related_list_heading {
    border-top: 1px solid#000;
    padding: 15px 10px 5px 10px;
    margin: 0 -15px 10px -15px;
    font-size: 15px;
}
/*##### Content list view margin #####*/
.content.isSection ul.list.ui-listview,
.content.isSubSection ul.list.ui-listview,
.content.isProCat ul.list.ui-listview {
    margin-top: 0;
}

ul.list.ui-listview {
    margin-bottom: 0;
    margin-top: 0;
}

    ul.list.ui-listview .ui-li-heading {
        white-space: normal;
        min-height: 15px;
    }

    ul.list.ui-listview li.ui-bar-a.ui-li.ui-li-divider h3.ui-li-heading {
        margin-left: 0;
    }

li.ui-bar-a.ui-li.ui-li-divider {
    pointer-events: none;
    cursor: default;
}

ul.list.ui-listview ~ a.ui-link {
    display: block;
}

.content .ui-listview-filter + ul.list.ui-listview .ui-btn-up-a:first-child {
    border-top: none;
}

/*##### List filter margin #####*/
.content h1:first-child ~ ul {
    margin-top: 0;
}

.content h1:first-child ~ form + ul {
    margin-top: 0;
}

.content h1:first-child ~ form {
    margin-top: 0;
    margin-bottom: 0;
}

.content .ui-listview-filter {
    margin-top: 0;
    margin-bottom: 0;
}
/*##### Button/List "li" Style #####*/
.ui-btn-inner {
    border: none;
}

.ui-header .ui-btn-hover-a {
    border-top: 1px solid #000000;
}

.ui-header span.ui-btn-text {
    color: #ffffff;
}

.cms_endform_buttons .ui-submit + .ui-submit {
    display: none;
}

.ui-bar-a .ui-shadow,
.ui-bar-b .ui-shadow,
.ui-bar-c .ui-shadow {
    box-shadow: none;
}

ul.list.ui-listview .ui-btn-up-a {
    border-top: none;
    border-bottom: 1px solid #000000;
    border-left: none;
    border-right: none;
}

    ul.list.ui-listview .ui-btn-up-a:first-child {
        border-top: 1px solid #000000;
    }

ul.list.hp_menu .ui-btn-up-a {
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}

.ui-btn-hover-a {
    border-top: none;
}

.mobilecart .cart_item_list li.cart_item:last-child {
    border-color: #000000;
}

.mobilecart_section .ui-btn-up-a {
    border-bottom: 1px solid #000000;
}

.mobilecart .mobilecart_section .ui-btn-up-a {
    background: #75A734;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 0 0 0 none;
}

.ui-btn-hover-a {
    color: #ffffff;
    border-left:none;
    border-right:none;
}
    .ui-btn-hover-a a.ui-link-inherit {
           color: #ffffff;
    }
.mobilecart_section .ui-btn-hover-a {
    background: #75A734;
    color: #ffffff;
    border: 1px solid #000000;
}

.mobilecart_section .ui-select .ui-btn-up-a,
.mobilecart_section .ui-select .ui-btn-hover-a,
.mobilecart_section ul.list.ui-listview .ui-btn-up-a {
    background: #5582CB;
}

#login_box .ui-btn-hover-a,
#login_box .ui-btn-up-a {
    border-bottom: 1px solid #000000;
}
/*##### Fix mobile password-strength #####*/
.password-strength ~ .password-strength > .ui-input-text {
    background: transparent;
    border: 1px solid #000000;
}

.password-strength > .ui-input-text > input#data_text01 {
    border: 1px solid #000000;
}

.password-strength .modal {
    display: none;
}
/*##### For search result page #####*/
p.advance_search_result_count + ul.list.ui-listview,
p.advance_search_result_count + form.ui-listview-filter {
    margin-top: 0 !important;
}
/*##### Location page style #####*/
#map_canvas + .get_direction.ui-btn-hover-a,
#map_canvas + .get_direction.ui-btn-up-a {
    border-bottom: 1px solid #000000;
}

#directions img {
    max-width: none;
}
/*##### HP Footer text style #####*/
#footer_text {
    margin-top: 15px;
}
/******************** Jquery Mobile style fix ******************************/
/****************************************************************************/
/*********************** Below is site specifc style ***********************/
/******************** Homepage header starts ******************************/
div#ishp_header {
    text-align: center;
    border: none;
    border-bottom: 1px solid #000000;
    background: #ffffff;
    /*background-image: url('../../../i/mheader_bg.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: cover;*/
}

    div#ishp_header > img {
        max-height: 70px;
        padding: 0;
        padding: 15px;
    }

div#ishp_content li.ui-bar-c.ui-li.ui-li-divider.ui-first-child {
    background: #000000;
    color: #ffffff;
}
/******************** Homepage header ends ******************************/
/******************** Homepage slider starts ******************************/
#myCarousel {
    border: none;
    border-bottom: 1px solid #000000;
    margin-bottom: 0;
}

    #myCarousel .overlay {
        display: none;
    }

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    max-width: 100%;
    width: 100%;
}

#hp_slider .arrow_btns a {
    display: none !important;
}
/******************** Homepage slider ends ******************************/
/******************** Default List View Style Starts ******************************/
.list .img_ct {
    background-color: #ffffff;
    display: table;
    height: 53px;
    width: 53px;
    overflow: hidden;
    text-align: center;
}

.list.category .img_ct {
    background-color: #A3A3A3;
}

.list li:last-child .img_ct {
    border-top: 1px solid #050505;
    margin-top: -1px;
    text-align: center;
}

.list .img_ct .img_ct_inner {
    display: table-cell;
    vertical-align: middle;
    max-height: 53px;
    max-width: 53px;
    text-align: center;
}

    .list .img_ct .img_ct_inner img {
        max-height: 53px;
        max-width: 53px;
    }

ul.list.cat ul.list.event {
    margin: 0;
}

    ul.list.cat ul.list.event li {
        border-left: none;
        border-right: none;
    }

ul.list.cat ul.list.location {
    margin: 0;
}

    ul.list.cat ul.list.location li {
        border-left: none;
        border-right: none;
    }

div#nonhp_content li.ui-li-divider {
    border: none;
}

li.ui-li-divider.ui-first-child {
    border-top: 1px solid #000000;
}

.content ul.list.cat form.ui-listview-filter {
    background: #5582CB;
    border-bottom: none;
    margin: 0;
}
/******************** Default List View Style Ends ******************************/
/********************* Detail View Starts *******************************/
.detail {
    padding: 0;
}

body.is_not_home .detail h1 {
    margin-bottom: 0;
    text-align: center;
}

.detail .img_box {
    max-width: 100%;
}


    .detail .img_box .img_box_inner {
        width: auto;
        height: auto;
        margin: 0 auto;
        display: table;
    }

        .detail .img_box .img_box_inner .img_wrap {
            text-align: center;
        }

            .detail .img_box .img_box_inner .img_wrap #gallery_list_main {
                max-width: 100%;
            }

.detail .detail_text h2,
.detail .detail_text h4 {
    color: #0038a8;
    font-size: 14px;
}
/*##### Standard Image Inpage Change Image Gallery #####*/
.sml_img {
    margin-top: 10px;
    font-size: 0;
    text-align: center;
}

    .sml_img .sml_img_item {
        display: inline-table;
        height: 37px;
        width: 50px;
        margin-left: 2px;
    }

        .sml_img .sml_img_item.f {
            margin-left: 0;
        }

        .sml_img .sml_img_item .sml_img_wrap {
            display: table-cell;
            vertical-align: middle;
        }

            .sml_img .sml_img_item .sml_img_wrap a {
                display: block;
                max-height: 37px;
                max-width: 50px;
            }

                .sml_img .sml_img_item .sml_img_wrap a img {
                    max-height: 37px;
                    max-width: 50px;
                }

.btn_wrap.bottom_margin img {
    /*height: 17px;
    vertical-align: top;*/
}
/******************** Detail View Ends ***********************************/
/**************************** Style for Enquiry********************/
.cms_wordverify div:first-child {
    text-align: center;
}

.cms_wordverify .ui-input-text + img {
    display: none;
}

#data_user_id_limg img {
    display: none;
}
/**************************** Style for Enquiry********************/
/**************************** Style for My Account********************/
#loginform .span5.text-right {
    text-align: left;
}
/**************************** End of Style for My Account********************/
/****************************Mobile Image Gallery********************/
#Gallery {
    list-style: none;
    padding: 0;
    margin: 0;
}

    #Gallery li {
        float: left;
        width: 33.33333333%;
        margin-bottom: 15px;
    }

.bottom_margin {
    margin-bottom: 20px;
}
/****************************End of Mobile Image Gallery********************/
/**************************** Style for News********************/
.detail.news .news_authoring_font {
    font-weight: 600;
    font-size: 12px;
    text-align: center;
}

.detail.news .authoring_detail {
    margin-bottom: 20px;
}
/**************************** End of Style for News********************/
/**************************** Style for Prodcut ********************/
.detail.product .detail_text .bottom_margin:nth-child(odd) {
    background-color: #efefef;
}


.detail.product .product_info.bottom_margin {
    margin-bottom: 5px;
    padding: 5px;
}


    .detail.product .product_info.bottom_margin label {
        font-weight: 600;
        margin-right: 5px;
    }


.detail.product .btn_wrap.bottom_margin {
    background-color: transparent;
}


    .detail.product .btn_wrap.bottom_margin a.btn_global.btn_download {
        background: #224F8F url('../../../i/icn_pdf.png') no-repeat;
        background-size: auto 30px;
        background-position: 5%;
    }

    .detail.product .btn_wrap.bottom_margin a.btn_print {
        background: #224F8F url('../../../i/icn_print.png') no-repeat;
        background-size: auto 30px;
        background-position: 5%;
    }
/* x7913 - [brochure] Print View (Product - General) */
#brochure {
    background: #fff;
}

    #brochure #ct0 {
        width: 85%;
        margin: 0 auto;
        padding: 40px;
        text-align: left;
    }

    #brochure h2 {
        text-align: center;
    }
/**************************** End of Style for Prodcut ********************/
/**************************** FAQ List starts ********************/
.faq_list_item h2 {
    color: #004a85;
    font-size: 16px;
    border-top: 1px dashed #000000;
    padding-top: 15px;
    margin-top: 15px;
}
/**************************** FAQ List ends ********************/
/**************************** Testimonial List starts ********************/
.testi_list_item h2 {
    color: #004a85;
    font-size: 16px;
    border-top: 1px dashed #000000;
    padding-top: 15px;
    margin-top: 15px;
}

.testi_list_item .attr {
    text-align: right;
    font-weight: 600;
}

    .testi_list_item .attr ~ div a.ui-link {
        font-weight: normal !important;
    }
/**************************** Testimonial List ends ********************/
/**************************** Image Library Detail starts ********************/
.detail.img_library ul#mo_gallery {
    margin: 0;
    text-align: center;
}

    .detail.img_library ul#mo_gallery li {
        list-style: none;
        list-style: none;
        display: inline-table;
        width: 50px;
        height: 50px;
        overflow: hidden;
        margin-right: 5px;
        margin-bottom: 5px;
        vertical-align: top;
    }

        .detail.img_library ul#mo_gallery li:nth-child(5) {
            margin-right: 0;
        }

        .detail.img_library ul#mo_gallery li a {
            border: 1px solid #efefef;
            text-align: center;
            display: table-cell;
            vertical-align: middle;
            width: 50px;
            height: 50px;
        }
/**************************** Image Library Detail ends ********************/
/**************************** Location Detail starts ********************/
.detail.location .special_offer {
    border-top: 1px dashed #000000;
    padding: 0 10px 10px;
    margin: 0;
}

    .detail.location .special_offer.bottom_margin:nth-child(even) {
        background-color: #f9f9f9;
    }

    .detail.location .special_offer h2 {
        color: #004a85;
        font-size: 16px;
    }

.detail.location .special_offer_block.img {
    text-align: center;
}

    .detail.location .special_offer_block.img a {
        display: block;
    }
/**************************** Location Detail ends ********************/
/******************** Responsive video starts ***********************************/
.nav-tabs {
    border-color: #ce3234;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #ce3234;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
    border-color: #ce3234;
    border-bottom-color: #ffffff;
}

.embedded_ct {
    overflow: hidden;
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

    .embed-responsive .embed-responsive-item,
    .embed-responsive iframe,
    .embed-responsive embed,
    .embed-responsive object {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

    .embed-responsive.embed-responsive-16by9 {
        padding-bottom: 56.25%;
    }

    .embed-responsive.embed-responsive-4by3 {
        padding-bottom: 75%;
    }

/******************** Responsive video ends ***********************************/
/****************************Mobile Image Gallery********************/
#Gallery {
    list-style: none;
    padding: 0;
    margin: 0;
}

    #Gallery .img_row .img_item {
        width: 30%;
        margin-bottom: 15px;
        margin-right: 5%;
        vertical-align: top;
        text-align: center;
    }

        #Gallery .img_row .img_item:last-child {
            margin-right: 0;
        }

.bottom_margin {
    margin-bottom: 20px;
}

#Gallery .img_row {
    border-bottom: 1px dashed #dfdddd;
    padding-top: 15px;
}

    #Gallery .img_row.f {
        padding-top: 0;
    }


    #Gallery .img_row div .img_border {
        border-width: thin;
    }



    #Gallery .img_row .img_item a {
        display: block;
    }
/****************************End of Mobile Image Gallery********************/

/****************************Style For Download********************/

ul.list.download.ui-listview .ui-li-heading {
  margin-left: 0;
}


/****************************End of Style For Download********************/